Ticket #37412

和訳漏れ啓蒙時の特性

Open Date: 2017-07-31 22:59 Last Update: 2018-04-29 05:42

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Details

3.6.0-0.8で、啓蒙時、銀に弱い特性を持っていると

「あなたはharmed by silverである.」

と表示されます。

Attachment File List

No attachments

Ticket History (3/4 Histories)

2017-07-31 22:59 Updated by: ssakusha
  • New Ticket "[和訳漏れ]啓蒙時の特性" created
2017-08-22 16:40 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Accepted
Comment

確認しました。

2017-10-16 23:55 Updated by: argrath
  • Milestone Update from (None) to 3.6.0-0.9 (closed)
  • Resolution Update from Accepted to Fixed
Comment

3812cef で修正しました。

2018-04-29 05:42 Updated by: argrath
  • Ticket Close date is changed to 2018-04-29 05:42
  • Status Update from Open to Closed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login